Description: precendence -> precedence
Author: Damyan Ivanov <dmn@debian.org>
Forwarded: no

--- a/UUlib.pm
+++ b/UUlib.pm
@@ -112,10 +112,10 @@
 Pilhofer that can be used to decode all kinds of usenet (and other)
 binary messages.
 
-After upstream abondoned the project, th library was continuously bugfixed
+After upstream abondoned the project, the library was continuously bugfixed
 and improved in this module, with major focuses on security fixes,
 correctness and speed (that does not mean that this library is considered
-safe with untrusted data, but it surely is safer than the poriginal
+safe with untrusted data, but it surely is safer than the original
 uudeview).
 
 Read the file doc/library.pdf from the distribution for in-depth
@@ -146,7 +146,7 @@
   OPT_VERSION	version number MAJOR.MINORplPATCH (ro)
   OPT_FAST	assumes only one part per file
   OPT_DUMBNESS	switch off the program's intelligence
-  OPT_BRACKPOL	give numbers in [] higher precendence
+  OPT_BRACKPOL	give numbers in [] higher precedence
   OPT_VERBOSE	generate informative messages
   OPT_DESPERATE	try to decode incomplete files
   OPT_IGNREPLY	ignore RE:plies (off by default)
@@ -603,10 +603,10 @@
 
 =head1 BUGS AND LIMITATIONS
 
-The original uulib library this module uses was written at a time where
-main memory of measured in megabytes and buffer overflows as a security
-thign didn't exist. While a lot of security fixes have been applied over
-the years (includign some defense in depth mechanism that can shield
+The original uulib library this module uses was written at a time when
+main memory was measured in megabytes and buffer overflows as a security
+thing didn't exist. While a lot of security fixes have been applied over
+the years (including some defense in depth mechanism that can shield
 against a lot of as-of-yet undetected bugs), using this library for
 security purposes requires care.
 
